Vulnerability: Buffer Overflow in Multiple DNS Resolver Libraries

CERT warns a buffer overflow vulnerability exists in multiple implementations of DNS resolver libraries, which could allow a remote attacker who is able to send malicious DNS responses to execute arbitrary code or cause a denial of service on a vulnerable system.

Operating systems and applications that utilize vulnerable DNS resolver libraries may be affected.

More information on the vulnerability is available at:

Join the newsletter!

Error: Please check your email address.

More about CERT Australia

Show Comments